/* TEMP */
div[data-field=facet-availability] {
	display: none;
}
.usp-availability {
	display: none;
}
/* END TEMP */


hr {
margin: 0 auto;
width: 100%;
height: 0;
border: 0 solid #c8c8c8;
border-bottom-width: 1px;
}
.keyword-heading
{
	display: none;
}
.leftNav {
	clear: both;
  display: none;
  background: #fff;
	width: 240px;
	vertical-align: top;
	float: left;
}
#hawkfacets .hawkRailNav {
	display: block;
}
#hawkfacets .hawk-railNavHeading {
	margin-bottom: 0;
}
#hawkfacets .hawk-railNavHeading:after {
	display: none;
}
.hawk-collapseState:after {
	font-size: 16px !important;
	line-height: 16px !important;
	color: #000;
}
.hawk-selectedNav {
	background-color: #fff !important;
}
.keyword-heading-label {
	font-size: 14px;
	font-weight: 100;
	color: #505050;
}
.hawk-railNavHeading {
	display: block;
	margin-bottom: 0;
}
.hawk-navGroup {
	padding: 0;
	margin-bottom: 20px;
}
.mod-has-margin {
	display: none;
}
.hawk-groupHeading {
	font-size: 1.2em !important;
	border-bottom: 0 !important;
	background-color: #f1f1f1;
	border-bottom: 1px solid #e0e0e0;
	padding: 12px !important;
	-webkit-transition: all .5s ease-in-out 0s;
	transition: all .5s ease-in-out 0s;
}
.hawk-guidedNavWrapper .hawk-collapsible .hawk-groupHeading:after {
	font-size: 1.2em;
	padding-top: 10px;
	color: #c00;
}
.hawk-selectionInner {
	padding-left: 0;
	color: #505050;
	text-decoration: none;
}
span.size-value {
	color: #fff !important;
}
.hawk-guidedNavWrapper .hawk-navGroup li .hawk-styleBlock .hawk-selectionInner {
	background-color: #505050 !important;
	text-shadow: none !important;
	-webkit-transition: all .25s ease-in-out 0s;
	transition: all .25s ease-in-out 0s;
}
.hawk-facetCount {
	font-weight: normal;
}
div.hawk-navGroupContent li > img {
	display: none;
}
div#hawkfacets {
	border: 0;
}
#hawkfacet_availability {
	text-transform: capitalize;
}
.hawk-mainControls {
	/*background-color: #fff;*/
	padding: 10px;
	padding-bottom: 0;
}
.hawk-pagination {
	text-align: left;
	border-bottom: 0 !important;
}
.hawk-viewNumber {
	width: 0;
	height: 0;
	display: none;
}
.hawk-paging > .hawk-n-arrowLeft > img, .hawk-paging > .hawk-n-arrowRight > img {
/*	display: none;*/
}
.hawk-n-arrowLeft:hover, .hawk-n-arrowRight:hover {
	text-decoration: none;
}
.hawk-paging > .hawk-n-arrowLeft:after {
	content: "◀";
	color: #cf0000;
	text-decoration: none;
	padding-bottom: 6px;
	display: block;
	-webkit-appearance: none;
}
.hawk-paging > .hawk-n-arrowRight:after {
	content: "▶";
	color: #cf0000;
	text-decoration: none;
	padding-bottom: 6px;
	display: block;
	-webkit-appearance: none;
}
.hawkFacet-active {
	list-style: none;
	padding-left: 10px;
}
.hawkIcon-close:before {
	content: "x";
}
.hawk-selectedHeading {
	color: #000;
	font-size: 20px;
	text-decoration: none;
}
.hawk-numericInput {
	width: 70px !important;
	font-size: 14px !important;
	padding: 5px;
}
.SuggestedCategories {
	text-align: center;
	float: left;
	width: 150px;
	display: block;
	border: 1px solid #fff;
	background-color: #e0e0e0;
	padding: 15px;
	-webkit-transition: all .25s ease-in-out 0s;
	-moz-transition: all .25s ease-in-out 0s;
	-o-transition: all .25s ease-in-out 0s;
}
.SuggestedCategories:hover {
	border: 1px solid #ccc;
	background-color: #505050;
	color: #fff;
}
.hawk-n-arrowLeft,.hawk-n-arrowRight {
	display: block !important;
}
.hawk-pageActive,.hawk-pageLink {
	display: none;
}
.hawk-listingControls .hawk-pagination .no-items-label {
	padding-right: 10px;
	font-size: 1em !important;
	white-space: nowrap;
}
.hawk-sortWrapper .sortList {
	width: 0;
	display: none;
	height: 0;
}
.hawk-listingControls {
	margin: auto;
	text-align: right;
	float: right;
	margin: 0;
	background: none !important;
  position: initial !important;
}
#hawkbottompager {
	margin: auto;
	width: 100%;
	background-color: #fff;
	text-align: right;
	border-top: 1px solid #e0e0e0;
	clear: both;
}
.hawktoppager {
	margin: auto !important;
	text-align: center !important;
	display: table !important;
	width: 250px  !important;
}
.usp-filterResults {
	display: none;
}
.hawkFacet-value {
	text-align: left;
	margin: 0;
}
#searchbar {
	background-color: #f0f0f0;
	z-index: 890;
	width: 100%;
	margin-bottom: 15px;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

/*Spot Items*/
.spot-container {
			margin: 0 2%;
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			overflow: hidden;
			border-bottom: 1px solid #505050;
		}
		.spot-container .usp-itemImageBox {
			border: 3px solid #f45b00;
		}
		.top-seller {
			font-weight: 100;
			color: #fff;
			border: 3px solid #f45b00;
			-webkit-transition: all .25s ease-in-out 0s;
			transition: all .25s ease-in-out 0s;
		}
		.top-seller::after {
			background-color: #f45b00;
			line-height: 16px;
			padding: 3px;
			content: "Top Seller";
			display: block;
		}
		.cat-spot {
			border: none !important;
		}
		.capsList {
			display: inline-block;
			vertical-align: top;
			width: 150px;
			padding-top: 20px;
		}
		@media (max-width: 540px)
		{
		.spot-container {
			display: none;
			}
		}
		.capsList > h4 {
			margin-bottom: -.75em;
			margin-top: .75em;
		}
		/*End Spot Items*/


/*ITEMS*/
.tableTable > div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0% 2%;
	border-bottom: 1px solid #707070;
}
.tableTable > div:last-child {
	border-bottom: 0;
	border-right: 0;
}
.usp-itemBox {
	display: inline-block;
	vertical-align: top; /* IE 9 */
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
  max-width: 33.3333%;
  margin: 1%;
  padding: 1%;
  text-align: left;
	border-right: 1px solid #707070;
}
.browser-ie-lt10 .usp-itemBox { /* IE 9 */
	margin: 0;
	margin-right: -4px;
}
.usp-itemBox:last-child {
	border-right: 0 solid #707070;
}
.usp-itemContent {
  padding-top: 10px;
  margin-top: 10px;
}
.hawkbannertop .usp-itemImageBox {
	text-align: center;
}
.product-image, .usp-itemImage {
	margin: 0 auto;
	max-width: 200px;
}
.usp-itemImageBox {
	position: relative;
}
.qty, .addBtn {
	display: block;
}
.addArea {
  margin: 0% 0%;
}
.salePriceSearch {
    color: #fff;
}
.usp-sku {
	font-size: .8em;
	color: #505050;
	padding-top: 6px;
	border-top: 1px solid #e0e0e0;
	margin-top: 6px;
}
.usp-itemTitle {
  overflow: hidden;
  text-overflow: ellipsis;
	margin: 0.5em 0 0.5em 0;
  /*height: 40px;*/
  position: relative;
  display: inline-block;
}
.usp-itemTitle a {
  font-weight: 600;
	color: #000 !important;
}
.usp-brand a {
	color: #505050;
}
#hawkitemlist > table {
	margin: 0 auto;
}
.usp-itemPrice {
	font-size: 1em;
	font-weight: bold;
	text-align: left;
  color: #0061ad;
  padding: 6px 0 6px 0;
}
.usp-itemDetails {
	font-size: .9em;
	padding: 3px 0 3px 0;
}
.soldBy {
  white-space: nowrap;
}
.usp-price, .usp-soldBy {
	display: inline-block;
	white-space: normal;
}
.moreLike > a {
	color: #0061ad;
}
.usp-availability {
	font-size: .8em;
	color: rgb(0,177,0);
	font-weight: bold;
	text-transform: capitalize;
	padding-top: 0em;
	padding-bottom: .7em;
}
.usp-priceSaleTag {
  position: absolute;
  width: 100%;
  background: #c1272d;
  bottom: 0;
  left: 0;
  margin-bottom: 2rem;
  line-height: 1.6em;
	text-align: center;
}
.btn-add {
	display: inline-block;
	width: auto;
}

/*VIDEOS & KNOWLEDGEBASE*/
.usp-videoBox {
	text-align: left;
	display: block;
	margin: 0 auto;
	width: 100%;
}
.usp-videoDisplay {
	display: block;
	width: 100%;
	padding: 15px;
	text-align: left;
}
.usp-videoTitle {
	width: 350px;
	text-transform: capitalize;
	text-align: left;
}
.kbSummary {
	padding: 20px 0;
}
/*BANNERS*/
.hawkbannertop {
	border-bottom: 0 solid #e0e0e0;
	margin-bottom: 0;
	padding-bottom: 0;
}

.hawkBanners {
  width: 100%;
	display: inline-table;
	vertical-align: top;
  padding: 10px 0 15px 0;
  border-bottom: 1px solid #e0e0e0;

}
.hawkBannerCopy {
  width: 60%;
	max-width: 700px;
  float: left;
	padding-right: 20px;
}
.usp-VideoContainer {
	width: 40%;
	float: right;
}
.usp-hawkBreadcrumb {
	width: 100%;
	max-width: 1112px;
	margin: auto;
  height: 15px;
  background: #f0f0f0;
	display: table;
	padding: 10px;
}
.usp-hawkBannerVideo {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0;
	margin: 0;
	height: 0;
	max-width: 100%;
}
.usp-hawkBannerVideo iframe, .usp-hawkBannerVideo object, .usp-hawkBannerVideo embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.hawkBannerLinks {
	clear: both;
	display: block;
	width: 100%;
}
.hawkBannerLinks > div {
	display: inline-block;
	padding-right: 10px;
}
.hawkSearchButton {
  display: inline-block;
  margin: .6em .6em 0 0;
  padding: 0 .4em;
  background-color: #fff;
  border: 1px solid #b00;
  border-radius: 3px;
  line-height: 2em;
  font-size: 1.1em;
  color: #b00;
  text-decoration: none;
	-webkit-transition: all .25s ease-in-out 0s;
	-moz-transition: all .25s ease-in-out 0s;
	-o-transition: all .25s ease-in-out 0s;
}
.hawkSearchButton:hover {
  background-color: #b00;
  color: #fff !important;
}
.hawkBannerPara {width: 100%;}
.hawkBannerTitle {
	font-size: 18px;
	font-weight: bold;
}
.newtoppager {
	clear: both;
	display: table;
	width: 100%;
	vertical-align: middle;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #000;
}
.rpp-group {
	display: table-cell;
	width: 235px;
	vertical-align: middle;
	white-space: nowrap;
	margin-left: 10px;
}
.rpp {
	float: left;
}
.resultsperpage {
	float: left;
}
#searchedTerm {
	display: table-cell;
	vertical-align: middle;
	font-size: 18px;
	font-weight: 400;
	white-space: nowrap;
}
#searchedTerm::before {
	content: "You searched for: ";
	white-space: nowrap;
	font-weight: bolder;
}
.sortby {
	text-align: right;
	vertical-align: middle;
	display: table-cell;
	white-space: nowrap;
}
/*Dropdown*/
.sortby-drpdwn {
    overflow: hidden;
    background: none;;
}

.sortby-drpdwn a {
    float: right;
    font-size: 16px;
    color: #909090;
    text-align: left;
    padding: 14px 16px;
    text-decoration: none;
}
.dropdown {
    float: right;
    overflow: hidden;
		background: #f6f6f6;
		border: 1px solid #e0e0e0;
		border-radius: 3px;

}

.dropdown .dropbtn {
    cursor: pointer;
		max-width: 160px;
		min-width: 120px;
    font-size: 16px;
    border: none;
    outline: none;
    color: #000;
    padding: 14px 16px;
    background-color: inherit;
		text-align: left;
    margin: 0;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    -webkit-box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
            box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    z-index: 99;
}
.dropdown-content a {
    float: none;
    color: #000;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #ddd;
}
.show {
    display: block;
}



@media (min-width:928px)
{
	.spot-container {
		padding-left: 2%;
		margin: 0 2%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		overflow: hidden;
		border-bottom: 1px solid #505050;
	}
	.spot-container .usp-itemImageBox {
		border: 3px solid #f45b00;
	}
	.top-seller {
		font-weight: 100;
		color: #fff;
		border: 3px solid #f45b00;
		-webkit-transition: all .25s ease-in-out 0s;
		transition: all .25s ease-in-out 0s;
	}
	.top-seller::after {
		background-color: #f45b00;
		line-height: 16px;
		padding: 3px;
		content: "Top Seller";
		display: block;
	}
	.leftNav {
		display: inline-block;
	}
	#hawkitemlist {
	  display: inline-block;
	  width: 80%;
		width: calc(100% - 240px);
	}
}
@media (max-width: 928px)
{
	hr {
    display: none;
    height: 0;
    border: 0;
    width: 0;
  }
	.hawk-listingControls .hawk-pagination {
		width: 100%;
		border-bottom: 0 !important;
	}
/*	.hawk-listingControls .hawk-pagination .hawk-paging {
		width: 50%;
		text-align: right;
		padding: 10px;
		float: right;
		display: inline-block;
}*/
	.hawk-listingControls .hawk-pagination .no-items-label {
		width: 50%;
		text-align: right;
		padding: 6px;
		padding-top: 0;
		float: left;
		display: inline-block;

  }
	.rpp-group {
		display: none;
	}
	#searchedTerm {
		display: none;
	}
	.sortby {
		display: none;
	}

	.usp-filterResults {
		display: block;
	  text-align: center;
	  padding: 15px;
	}
	.hawkBanners {
		display: none;
	}
	.hawkSearchButton {
		font-size: 1em;
	}
}
@media (max-width: 540px)
{
	.usp-VideoContainer { width: 100%; }
	.hawkBannerCopy { width: 100%; }
	#hawk-backToTop {
		display: none !important;
	}
}

/*MOBILE VERSION*/
@media (max-width: 414px)
{
	.tableTable > div {
		border-bottom: 0 solid #000;
	}
	.usp-itemBox {
		border-right: 0 solid #000;
	}
  .hawk-viewNumber {
		display: none;
	}
	.hawk-sortWrapper {
		display: none;
	}
	.tableTable > div {
		display: block;
		margin: 0% 2%;
	}
  .usp-itemBox {
    clear: both;
    float: none;
    display: block;
		max-width: 100%;
		margin: 0;
    padding: 2%;
		text-align: left;
    border-top: 1px solid #c8c8c8;
  }
	.usp-itemImage {
		width: 60px;
		height: 60px;
	}
	.usp-sku {
		border-top: 0;
	}
	.usp-itemImageBox {
		width: 60px;
		/*height: 150px;*/
		float: left;
		font-size: 0.75rem;
		text-align: center;
		display: inline-block;
		margin-right: 10px;
	}
	.usp-itemImageBox > a.itemLink.ui-link > div {
		width: 60px;
		text-align: center;
	}
  .usp-content {
  	float: left;
		display: inline-block;
		width: calc(100% - 70px);
  }
  .usp-itemTitle {
    height: auto;
		margin: 0 0 0.5em 0;
  }
  .usp-itemDetails, .usp-itemTitle, .moreLike {
  	text-align: left;
  	font-size: 0.9rem;
  	padding: 0;
  	display: block;
  }
	.moreLike {
		padding-top: 0.5em;
	}
  .usp-itemPrice {
    float: left;
    text-align: left;
  }
  .addArea {
    float: right;
    padding-bottom: 10px;
  }
	#hawkitemlist {
    display: block;
		width: 100%;
  }
	.hawk-listingControls {
		float: none;
	}
	.showingnums {
		width: 100%;
		float: left;
		display: block;
		text-align: center;
		margin-right: auto;
	}
	.usp-filterResults {
		padding: 0;
	}
	.sticky {
	  top: 115px;
	}
	hawk-railNavHeading
}
@media (max-width: 320px)
{
.usp-price, .usp-soldBy {
	display: inline-block;
	float: none;
	white-space: normal;
}
}
/* End HawkSearch Styling */
